apiVersion: v2
name: plume
description: A Helm chart for Kubernetes
type: application
# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
version: v1.7.1
# This is the version number of the application being deployed. This version number should be
# incremented each time you make changes to the application.
appVersion: v1.7.1
dependencies:
  - name: diagrid-dashboard
    version: "0.1.0"
    repository: "file://../diagrid-dashboard"
    condition: diagrid-dashboard.enabled
